Fedora :: Update 12 On AO D250 - Error Type: <class 'yum.Errors.RepoError'>

Apr 5, 2010

I installed Fodora 12 on my aspire one EEEpc, I was trying to do a software update but i get an error: Code: An internal system error has occurred a problem that we were not expecting has occurred. Please report this bug in your distribution bugtracker with the error description more details: Error Type: <class 'yum.Errors.RepoError'>

[Code]...

View 2 Replies


ADVERTISEMENT

General :: Error Type: <class 'yum.Errors.RepoError'>

Feb 26, 2010

On a fresh install of Fedora 12: I am trying to do a software update and keep getting these errors. I am new to Fedora but have used Ubuntu for some time. An Internal system error has occurred:

Under more details it states:

Error Type: <class 'yum.Errors.RepoError'>
Error Value: Error getting repository data for installed, repository not found
File : /usr/share/PackageKit/helpers/yum/yumBackend.py, line 3125, in <module>
main()
File : /usr/share/PackageKit/helpers/yum/yumBackend.py, line 3122, in main

[Code]...

View 1 Replies View Related

Fedora Installation :: Error Type: <class 'yum.Errors.ConfigError'>

May 2, 2009

i get this error when trying to update/install programs and fedora 10

Code:
Error Type: <class 'yum.Errors.ConfigError'>
Error Value: File contains no section headers.

i also get this when i run yum update:

Code:
bash-3.2$ yum update
Loaded plugins: protectbase, refresh-packagekit
Config Error: File contains no section headers.
file: file://///etc/yum.repos.d/rpmfusion-nonfree.repo, line: 2
'protect=yes

[Code]...

View 4 Replies View Related

Fedora Hardware :: No Network In Acer Aspire One D250 After Kernel Update / Get That?

Mar 28, 2010

I just installed Fedora 12 x86 in an Acer Aspire One D250. Everything ran smoothly and was detected upon install but unfortunately after all updates were applied to it I ended with a device with no network connection (not even Ethernet).

This appears to be kernel-related because the old kernel (stock) works as expected. The problematic kernel version is (2.6.32.9-70.fc12.i686).

Is there any known workaround for this? Or am I condemned to run this older kernel until the other one gets fixed?

Another question, in the event a new kernel comes out I'd like to keep to older one as a back up, how can I arrange that?

View 11 Replies View Related

General :: Sys/class/net/ethx/type - What Is It?

May 3, 2011

To get info of all etherhet adapters I am using C as well as info from various files in /sys/class/net/ethx directory.

There is a file name 'type' and has a number in it. Is it physical medium type of ethernet adapter? If yes, then how do I get string representation of that number? If no, then How do I determine physical medium type of ethernet adapter. For example 802.3, 802.5 etc.

View 1 Replies View Related

Fedora :: Error Calling Another Java Class

Feb 4, 2011

I have a simple code like below. when I run this command javac callSMSClient.java I get this erros. Any solution to this please?

View 13 Replies View Related

Ubuntu :: Error: Can't Perform Indexing Operations For <unknown Type> Type

Feb 26, 2010

I just loaded octave. I ran through a few examples of how to implement a script file. Everything works until I get to "plot". When I run the "plot" command I get the following.

octave:2> test1.m
error: can't perform indexing operations for <unknown type> type
sh: gnuplot: not found
Just to double check my work, I ran the following code:
y=[1 2 3];
plot(y);

View 3 Replies View Related

Programming :: Error - Array Type Has Incomplete Element Type

Jan 26, 2010

I'm trying to compile a program and it gives me the following:

I checked cmath-util.h:46 and cmath-util.h:48:

I'm not a C person, and the author is unavailable so far.

View 5 Replies View Related

Fedora :: Errors When Trying To Software Update F12?

Feb 26, 2010

This was also posted under Newbie Forum as I was unsure which was the best spot. On a fresh install of Fedora 12: I am trying to do a software update and keep getting these errors. I am new to Fedora but have used Ubuntu for some time. An Internal system error has occurred:

Under more details it states:

Error Type: <class 'yum.Errors.RepoError'>
Error Value: Error getting repository data for installed, repository not found
File : /usr/share/PackageKit/helpers/yum/yumBackend.py, line 3125, in <module>
main()
File : /usr/share/PackageKit/helpers/yum/yumBackend.py, line 3122, in main
backend.dispatcher(sys.argv[1:])

[Code]...

Now I don't know if those errors each apply to a distinct update but theres about 430 updates available. It looks like maybe I need to add something to the repository? I don't know

View 1 Replies View Related

Fedora :: Update Fails - Est Transaction Errors

Dec 14, 2009

The error message is: "est Transaction Errors:

installing package kernel-debug-2.6.31.6-166.fc12.i686 needs 27MB on the /boot filesystem
installing package kernel-doc-2.6.31.6-166.fc12.noarch needs 27MB on the /boot filesystem
installing package setroubleshoot-2.2.50-1.fc12.i686 needs 27MB on the /boot filesystem
installing package perf-2.6.31.6-166.fc12.noarch needs 27MB on the /boot filesystem
installing package hunspell-1.2.8-13.fc12.i686 needs 27MB on the /boot filesystem
installing package gettext-0.17-16.fc12.i686 needs 27MB on the /boot filesystem"

I have boot as a separate partition, this time around I have set it to ext4 for the first time. That partition is only 250 Mb, but that has always been sufficient in the past, perhaps I am holding too many kernels or kernel versions?

View 3 Replies View Related

Fedora :: Kernel Update Causes Boot Errors / Fix It?

Jan 21, 2010

I've run today command: "sudo yum update"
and I've noticed that the new kermel have been installed (2.6.31.12-174.2.3.fc12.x86_64).
After that installation .. my camputer has several errors while booting and it doesn't want to start. So while booting I can see Code...

View 7 Replies View Related

Fedora :: Update With 12 64-bit - Dependency Resolution Errors

Mar 15, 2010

I am running Fedora 12 64-bit on a MacBookPro5,1 system. After two weeks of not running Fedora on the system, I boot into it and check for updates with Yum Extender. It only finds a small handful of updates despite the fact that my other system running Fedora 12 32-bit has installed several update over the past two weeks. When I try to apply the available updates I get the following errors: Dependency Resolution Errors:

Missing Dependency: kernel-uname-r = 2.6.32.9-70.fc12.x86_64 is needed by package kmod-wl-2.6.32.9-70.fc12.x86_64-5.60.48.36-1.fc12.3.x86_64 (rpmfusion-nonfree-updates)Missing Dependency: kernel-uname-r = 2.6.32.9-70.fc12.x86_64 is needed by package 1:kmod-nvidia-2.6.32.9-70.fc12.x86_64-190.53-3.fc12.x86_64 (rpmfusion-nonfree-updates)Dependency Resolution Errors:

Missing Dependency: kernel-uname-r = 2.6.32.9-70.fc12.x86_64 is needed by package 1:kmod-nvidia-2.6.32.9-70.fc12.x86_64-190.53-3.fc12.x86_64 (rpmfusion-nonfree-updates)Dependency Resolution Errors:

Missing Dependency: kernel-uname-r = 2.6.32.9-70.fc12.x86_64 is needed by package kmod-wl-2.6.32.9-70.fc12.x86_64-5.60.48.36-1.fc12.3.x86_64 (rpmfusion-nonfree-updates)Missing Dependency: kernel-uname-r = 2.6.32.9-70.fc12.x86_64 is needed by package 1:kmod-nvidia-2.6.32.9-70.fc12.x86_64-190.53-3.fc12.x86_64 (rpmfusion-nonfree-updates)

What is needed to resolve these update issues? Also, I suspect the system is not picking up all the updates that it should. What can I do to determine which updates the system should be getting?

View 4 Replies View Related

Fedora :: 12 Kde Update - Get Dependency Resolution Errors

Mar 26, 2010

I try to update my kde to kde 4.4.1 from updates repository but i get dependency resolution errors:

Code:

Dependency Resolution Errors:

I checked my system:

Code:

It means i have the newest versions. So how to update my kde?

View 2 Replies View Related

Fedora :: Yum Update Produces Kernel Errors?

Jul 14, 2010

I did 'yum update' this morning. It stopped with the following errors:

Code:
Install 7 Package(s)
Upgrade 207 Package(s)

[code].....

View 12 Replies View Related

OpenSUSE Install :: Cannot Compile Vdrift-2009-06-15 - Warning: The Options Class Is Deprecated; Use The Variables Class Instead

Mar 12, 2010

I have a problem with compiling vdrift-2009-06-15 using scons. As the source that i obtained only supports scons i cannot use make. the error that i get when i try to compile it in GNOME Terminal is: scons: Reading SConscript files ... scons: warning: The Options class is deprecated; use the Variables class instead.
File "/home/mohit/Download/vdrift-2009-06-15/SConstruct", line 9, in <module>

scons: warning: The BoolOption() function is deprecated; use the BoolVariable() function instead.
File "/home/mohit/Download/vdrift-2009-06-15/SConstruct", line 13, in <module>
Checking for C++ header file asio.hpp... (cached) yes
Checking for C++ header file boost/bind.hpp... (cached) yes
Checking for C++ header file GL/gl.h... (cached) yes
Checking for C++ header file GL/glu.h... (cached) yes
Checking for C++ header file SDL/SDL.h... (cached) yes
[Code]........

View 4 Replies View Related

Fedora :: Update Errors F11 - Conflict With Xorg NVidia Driver

Oct 13, 2009

I have been running F11 for some time now. I install updates regularly and to this time have had no issues. Now it comes up with error.

Code:
[root@red 2305 ~]
$ yum update
Loaded plugins: protectbase, refresh-packagekit
0 packages excluded due to repository protections
Setting up Update Process
Resolving Dependencies
--> Running transaction check .....
--> xorg-x11-drv-nvidia conflicts with xorg-x11-drv-catalyst
Error: xorg-x11-drv-nvidia conflicts with xorg-x11-drv-catalyst
Error: xorg-x11-drv-catalyst conflicts with xorg-x11-drv-nvidia
You could try using --skip-broken to work around the problem
You could try running: package-cleanup --problems
package-cleanup --dupes
rpm -Va --nofiles --nodigest
[root@red 2306 ~]

I do not believe that I even have the 'xorg-x11-drv-catalyst' mentioned here installed:
Code:
[root@red 2315 ~]
$ yum list all | grep installed | grep catalyst
[root@red 2316 ~]
This returns nothing so why the error?

View 5 Replies View Related

Fedora :: Compiz Missing Options And Window Update Errors?

Jan 8, 2010

I just installed the latest compiz as per leigh's instructions - nice, easy install!I notice that the snow application is missing. That was my favorite, but where has it gone??

How about floating windows above desktop cube? Dodge? In which upon selecting a window, the non-selected windows move around it to move it to the front.I also notice that many window updates are very poor. For example, in the compiz settings manager when I switch tabs, the window does not actually update unless I move it. I click on a tab and it looks just like the previous tab. If I move the mouse around, it will update the wind in blocks under the mouse, but not the whole window.And, it would appear that the standard compiz is still available from my desktop settings in KDE. Could I have failed to remove the original compiz?

View 8 Replies View Related

Ubuntu :: Bin Folder Deleted - Wrong FS Type Errors

May 29, 2010

I made the unfortunate mistake of doing this (sudo rm -r /bin) instead of (sudo rm -r bin) in the folder I was in..I'm trying to copy my data over from my Karmic system using mount, but I'm unable to mount. When I try to mount I get errors of an wrong fs type..

I've done fdisk -l & I get this:
/dev/sda1 * 1 37599 302013936 83 Linux

What the heck filesystem is Linux? Is that like ext3 or something? I don't know. Here is what I'm trying to run:
mount -t ??? /dev/sda1 /media/disk -o force

Also, besides that. If there a way I can fix my OS without having to do a reinstall? Or at least is there a way can backup my files? I have a 1tb external so that's not the issue.

View 5 Replies View Related

Fedora :: Booting - Error "EXT4-fs(sda): Error Loading Journal Mount: Wrong Fs Type, Bad Option, Bad Superblock On /dev/sda8"

Feb 4, 2010

I have installed both Windows Xp and Fedora 12. Last time when i was working on Fedora it didn't shut down properly. Now following error occurs and finally the system sleeps.

ata1.00 : exception Emask 0x0 Sact 0x0 SErr 0x0 action 0x0
ata1.00 : BMDMA stat 0x25
ata1.00 : cmd c8/00:00:50:5a:34/00:00:00:00:00/e4 tag 0 dma 131072 1n
res 51/40:7f:d1:5a:34//00:00:00:00:00/e4 Emask 0x9 (media error)
ata1.00 : status : { DRDY ERR }
ata1.00 : err : { UNC }
end_request: I/O error, dev sda, sector 70539985 JBD : Failed to read block at offset 5884 EXT4-fs(sda): error loading journal mount: wrong fs type, bad option, bad superblock on /dev/sda8, codepage or helper program, or other error In some case useful info is found in syslog-ty dmesg | tail or so

View 1 Replies View Related

Fedora :: Cups Errors Client-error-not-possible?

Mar 3, 2011

I have a problem with getting my fedora 14 laptop to connect to my fedora 12 server that is hosting my smb HP Deskjet 5650 printer. The error that I get is the following: CUPS server error. There was an error during the CUPS operation: 'client-error-not-possible'.

I have been able to get my daughters Ubuntu laptop and my wife's Windows XP laptop to connect and print without a problem.

View 2 Replies View Related

Fedora Networking :: DNS - Any Addresses Type In The Field Is Returning Server Error

Sep 10, 2009

I installed fedora lastnight, but any addresses I type in the field is returning server error, but if I type the IP address it will work, I reinstalled Fedora 11 about 3 times, samething.

View 1 Replies View Related

Red Hat / Fedora :: Boot Error Mount: Unknown Filesystem Type 'ext4'

Feb 5, 2010

i am trying to compile kernel 2.6.23 on Fedora 12 After fixing a few bugs (getline error, %dil ,etc) i was able to compile the kernel made initramfs img using dracut updated grub and then booted up the new kernel 2.6.23 but it fails to boot with following error mount: unknown filesystem type 'ext4'

View 8 Replies View Related

Applications :: Wrong ELF Class / 64BITS App Error?

Mar 6, 2010

Trying to run Secondlife-i686-1.23.5.136262 app on Ubuntu 9.10 64 BitS I get

./secondlife/

64-bit Linux detected: Disabling GStreamer (streaming video and music) by default; edit ./secondlife/ to re-enable.

Running from /home/pbureau/Downloads/SecondLife-i686-1.23.5.136262

/usr/lib/gio/modules/libgiogconf.so: wrong ELF class: ELFCLASS64 Failed to load module: /usr/lib/gio/modules/libgiogconf.so
/usr/lib/gio/modules/libgioremote-volume-monitor.so: wrong ELF class: ELFCLASS64 Failed to load module: /usr/lib/gio/modules/libgioremote-volume-monitor.so
/usr/lib/gio/modules/libgvfsdbus.so: wrong ELF class: ELFCLASS64 Failed to load module: /usr/lib/gio/modules/libgvfsdbus.so
code....

View 9 Replies View Related

Debian :: Java Error - Class Applet GUI Not Found

Mar 7, 2010

I have Debian Testing, Kernel 2.6.32-trunk-686 and Java version:
java version "1.6.0_16"
Java(TM) SE Runtime Environment (build 1.6.0_16-b01)
Java HotSpot(TM) Server VM (build 14.2-b01, mixed mode)

If I open web page with Java application (in Opera, Iceweasel and Google Chrome), for example this page: [URL] I get error message (image in attachment). If I click in the Details, I get this text:
Java Plug-in 1.6.0_16
Using JRE version 1.6.0_16-b01 Java HotSpot(TM) Server VM
User home directory = /home/johnnycage
c:clear console window
f:finalize objects on finalization queue
g:garbage collect
h:display this help message
l:dump classloader list
m:print memory usage
o:trigger logging
q:hide console
r:reload policy configuration
s:dump system and deployment properties
t:dump thread list
v:dump thread stack
x: clear classloader cache
0-5: set trace level to <n>

load: class AppletGui not found.
java.lang.ClassNotFoundException: AppletGui .....
Exception: java.lang.ClassNotFoundException: AppletGui

View 4 Replies View Related

Programming :: Compilling C++ Source Code (class) Error?

Feb 24, 2011

please i try to compile the below code on ubuntu with g++ but i was getting an error message

fig03_05.cpp:10: error: new types may not be defined in a return type
fig03_05.cpp:10: note: (perhaps a semicolon is missing after the definition of �GradeBook�)
fig03_05.cpp:32: error: two or more data types in declaration of �main�

[code]...

View 7 Replies View Related

Programming :: Linker Error For A Singleton Class Program

May 5, 2011

I am getting a linker error for a simple program to represent a singleton class.

Find below the program which I have written:

View 3 Replies View Related

Fedora :: Automatic GUI Update Has Been Crashing - Transaction Error In Update

Oct 1, 2009

For the past few days, the automatic GUI update has been crashing, complaining of a "Transaction error."

Here is the output that pops up in a separate window:

Code:

I tried the following:

Code:

And got the following (similar) output:

Code:

I very rarely use xfce and I don't quite know what exo is, but I'd like to fix this problem if it's not too involved.

View 3 Replies View Related

Fedora :: Update Error / Can't Add Package Update For Poppler-data?

Feb 26, 2010

Code:could not add package update for poppler-data-0.4.0-1.fc12(noarch)updates: poppler-data-0.4.0-1.fc12.noarch.

View 3 Replies View Related

Fedora :: Gcc Error: Conflicting Types - Warning: Passing Argument 2 Of R00002_ From Incompatible Pointer Type

Jun 17, 2011

I'm trying to install a program (MOPAC2007) from the source code which is a 32-bit program, but I get the following errors:

[code]...

I have installed the 32-bit libraries (gcc-gfortran.i686, glib.i686, libstdc++.i686).

View 1 Replies View Related

Networking :: Openldap Upgrade From 2.3.32 To 2.4.23 - Error 'no Structural Object Class Provided'

Aug 17, 2010

Currently I have a single openldap server version 2.3.32 preforming authentication on our databases as well as e-mail and other assorted programs. When we get a high volume of users, sometimes the users can not be authenticated for new e-mail sessions and what not. We have traced it back to being that our current single ldap server can not authenticate them all in a timely manner. We decided that we would put up a new ldap server and replicate the changes to it, then upgrade the older server version and replicate back to it so that both would have a current up to date copy of our configuration, and we would do a master/slave type setup.

Trying to replicate between the old server and the new server is not currently working. Here is the issue: when we try to import the schema's from the older server we get this error: slapadd: dn="cn=Domain Users,ou=Groups,dc=mydomain,dc=com" (line=247): (65) no structural object class provided I can not seem to find any information on google that shows this exact error? if this isn't detailed enough let me know what else I should post.

View 1 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved